Bug 9631 - 'A new version of KDE has been installed'
Summary: 'A new version of KDE has been installed'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-21 10:44 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-29 18:21:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-02-21 10:44:58 UTC
After logging in as root for the first time after a KDE workstation
installation, a dialog pops up saying that a new version of KDE has been
installed.  Should that really happen?

Comment 1 Preston Brown 2000-02-29 17:58:59 UTC
on upgrade yes, on fresh install, no.  I'll look into it.

Comment 2 Preston Brown 2000-02-29 19:32:59 UTC
fixed in 6.2 final.


Note You need to log in before you can comment on or make changes to this bug.